Changes between Version 10 and Version 11 of TracMetrixPlugin


Ignore:
Timestamp:
Aug 11, 2007 5:40:59 AM (7 years ago)
Author:
khundeen
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • TracMetrixPlugin

    v10 v11  
    22 
    33== System Requirements == 
     4 * Python 2.4.x 
     5 * Trac 0.11dev  
    46 * [http://matplotlib.sourceforge.net/ MatPlotLib] 0.90 or above. 
    57 * [http://numpy.scipy.org/ Numpy] 1.0.3 or above. 
     8 
     9Note: The development version uses following cofiguration.  The plugin will be most likely to work with this configuration.  The bug found in different configuration will have lower priority untill the plugin is completed. 
     10 * Windows XP SP2 + Python 2.4.4 + Trac 0.11dev w/ SQLite + [http://internap.dl.sourceforge.net/sourceforge/matplotlib/matplotlib-0.90.1.win32-py2.4.exe matplotlib-0.90.1.win32-py2.4.exe] + [http://umn.dl.sourceforge.net/sourceforge/numpy/numpy-1.0.3.win32-py2.4.exe numpy-1.0.3.win32-py2.4.exe] 
     11 
    612 
    713== Description ==